/* IAEM New CSS (containers, etc) - values are based on FireFox */
/* IAEM New CSS (containers, etc) - values are based on FireFox */
/* Kim's changes 2012-08-31                                     */
/* Dark blue: #2856C6, light blue: #569FD3                      */
 
/* standard styles are in iaem-style-11.css, iaem-style-12, iaem-style-13.css, iaem-style-14.css */

.html      {background-color:#E0E0E0;}
.tiny      {font-size:9px;}
.small     {font-size:10px;}
.left      {float:left;}
.right     {float:right;}
.textleft  {text-align:left;}
.b         {font-weight:bold;color:#2F2F2F;}
.bold      {font-weight:bold;color:#2F2F2F;}
.strong    {font-weight:bold;color:#2F2F2F;}
.italic    {font-style:italic;}
.hidden    {visibility:hidden;}
.slim      {margin:0;padding:0;}
.center    {margin-left:auto;margin-right:auto;}
.hilite    {color:#569FD3;}
.short     {height:16px;}
.white     {color:#FFFFFF;}

.outline   {border-color:#990000;border-style:solid;border-width:1px;}
.blackline {border-color:#000000;border-style:solid;border-width:1px;}
.blueline  {border-color:#3299CC;border-style:solid;border-width:1px;}
.blueline1 {border-color:#3299CC;border-style:solid;border-width:1px;}
.blueline2 {border-color:#3299CC;border-style:solid;border-width:2px;}
.topleft   {position:absolute;top:0px;left:0px;}
.break     {position:relative;width:960px;height:0;clear:both;}
.tdalt1    {background-color:#EAF3FA;}
.tdalt2    {background-color:#D5E7F4;}
.scroll    {overflow-x:hidden;overflow-y:auto;}
.iframe    {overflow-x:hidden;overflow-y:hidden;width:790px;height:950px;}
.iframe2   {overflow-x:hidden;overflow-y:auto;width:790px;height:950px;}
.gray60    {color:#5F5F5F;}
.gray80    {color:#2F2F2F;}
.normal    {color:#2F2F2F;}
.black     {color:#000000;}

.lowercase  {text-transform:lowercase;}
.uppercase  {text-transform:uppercase;}
.capitalize {text-transform:capitalize;}
.centertext {text-align:center;}

.xhead     {font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#569FD3;text-align:left;height:18px;}
.sorthead  {font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#569FD3;text-align:left;height:18px;}
.colhead   {font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#569FD3;text-align:left;height:18px;}
.lefthead  {font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#569FD3;text-align:left;height:18px;}
.centhead  {font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#569FD3;text-align:center;height:18px;}
.edithead  {font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#569FD3;text-align:right;margin-left:4px;height:18px;}
.righthead {font-size:11px;font-weight:bold;color:#FFFFFF;background-color:#569FD3;text-align:right;margin-left:4px;height:18px;}
.colhead   {color:#FFFFFF;background-color:#295CC7;text-align:left;}

/* Alternate light and dark for headers */
 h1,.h1 {font-size:24px;font-family:Arial,Helvetica,Sans-Serif;text-align:left;color:#2B7EC0;font-weight:bold;line-height:112%;}
 h2,.h2 {font-size:18px;font-family:Arial,Helvetica,Sans-Serif;text-align:left;color:#2B7EC0;font-weight:bold;line-height:122%;}
 h3,.h3 {font-size:13px;font-family:Arial,Helvetica,Sans-Serif;text-align:left;color:#2B7EC0;font-weight:bold;line-height:115%;}
 h4,.h4 {font-size:11px;font-family:Helvetica,Sans-Serif;text-align:left;color:#2F2F2F;font-weight:bold;line-height:115%;}

/* lang links only */
a.lang:link    {font-size:10px;line-height:11px;color:#FFFFFF;font-weight:bold;text-decoration:none;}
a.lang:visited {font-size:10px;line-height:11px;color:#FFFFFF;font-weight:bold;text-decoration:none;}
a.lang:hover   {font-size:10px;line-height:11px;color:black;font-weight:bold;text-decoration:underline;}
a.lang:active  {font-size:10px;line-height:11px;color:black;font-weight:bold;text-decoration:underline;}

/* ALL header links EXCEPT for language */
.headlink      {font-size:11px;line-height:120%;color:#FFFFFF;font-weight:bold;text-decoration:none;}
a.head:link    {font-size:11px;line-height:120%;color:#FFFFFF;font-weight:bold;text-decoration:none;}
a.head:visited {font-size:11px;line-height:120%;color:#FFFFFF;font-weight:bold;text-decoration:none;}
a.head:hover   {font-size:11px;line-height:120%;color:#000000;font-weight:bold;text-decoration:underline;}
a.head:active  {font-size:11px;line-height:120%;color:#000000;font-weight:bold;text-decoration:underline;}

a.foot:link    {font-size:11px;color:#2F2F2F;font-weight:normal;text-decoration:none;}
a.foot:visited {font-size:11px;color:#2F2F2F;font-weight:normal;text-decoration:none;}
a.foot:hover   {font-size:11px;color:#000000;font-weight:normal;text-decoration:underline;}
a.foot:active  {font-size:11px;color:#000000;font-weight:normal;text-decoration:underline;}

.smallA   {color:#FFFFFF;font-weight:bold;font-size:11px;text-decoration:none;}
.mediumA  {color:#FFFFFF;font-weight:bold;font-size:12px;text-decoration:none;}
.bigA     {color:#FFFFFF;font-weight:bold;font-size:13px;text-decoration:none;}

.edge {border-color:red;border-style:solid;border-width:1px;}
.medblueback {background-color:#3394CC;}
.liteblueback {background-color:#D5E7E9;}
.searchbutton {font-size:11px;font-family:Arial,Helvetica,Sans-Serif;font-weight:bold;color:#295CC7;background-color:#FFFFFF;border:0px;height:16px;position:relative;left:1px;top:2px;}

.shadow
{
  box-shadow:3px 3px 4px #000;
  -moz-box-shadow:3px 3px 4px #000;
  -webkit-box-shadow:3px 3px 4px #000;
  -ms-filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='000000');
      filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='000000');
}

/* CSS for Header */

.verticalbar,
.verticalbarwhite,
.verticalwhitebar
{
  position:relative;
  background-color:#FFFFFF;width:1px;height:100px;
}

.verticalbarblue,.verticalbluebar
{
  position:relative;
  left:-16px;
  background-color:#3299CC;width:1px;height:335px;
}

#container
{
  position:relative;
  width:960px;
  margin-top:0px;
  margin-left:auto; margin-right:auto;
  margin-left:auto;margin-right:auto;
}

#header
{  
  width:960px;
  height:150px;
  margin-top:24px;
  border-color:#569FD3;border-style:solid;border-width:0px;
  background-image:url('/images/website/IAEMhomeHeaderShadow150.jpg');
}

#logo
{  
  position:absolute;top:0px;left:0px;width:210px;height:150px;cursor:hand;cursor:pointer;
}

#languages 
{
  position:relative;
  float:left;
  top:10px;
  left:220px;
  height:60px;
  text-align:left;
  font-size:11px;
  line-height:120%;
  font-family:Arial,Helvetica,Sans-Serif;
  text-decoration:none;
  color:#FFFFFF;
}

#councils
{
  position:relative;
  float:left;
  top:10px;
  left:370px;
  text-align:left;
  vertical-align:top;
  font-size:11px;
  font-family:Arial,Helvetica,Sans-Serif;
  text-decoration:none;
  z-index:11;
}

#loginsignup
{
  position:relative;
  float:left;
  top:-4px;
  height:75px;
  left:580px;
  text-align:left;
  vertical-align:top;
  font-size:11px;
  line-height:120%;
  font-family:Arial,Helvetica,Sans-Serif;
  text-decoration:none;
  z-index:11;
}

#setfontsize
{
  position:relative;
  float:left;
  top:-6px;
  left:570px;
  text-align:left;
  vertical-align:top;
  font-family:Arial,Helvetica,Sans-Serif;
  text-decoration:none;
  z-index:11;
}

#menu-container
{
  clear:both;
  margin-left:auto; margin-right:auto;
  position:relative;
  top:-36px;
  left:0px;
  width:960px;
  height:24px;
  z-index:33;
}

#council-menu-container
{
  clear:both;
  margin-left:auto; margin-right:auto;
  position:relative;
  left:00px;
  top:-19px;
  width:960px;
  max-height:24px;
}

/* FOOTER STYLES */

#footer-container
{
  clear:both;
  position:relative;
  width:960px;
  height:75px;
  margin-left:auto;margin-right:auto;
  bottom:0;
  border:1px solid #CCCCCC;
}

#footerlinks
{  
  position:relative;
  width:600px;
  font-size:11px;
  color:#2F2F2F;
  line-height:16px;
  float:left;
  vertical-align:top;
}

#socialnetworking
{  
  position:relative;
  margin-left:36px;
  margin-top:20px;
  width:175px;
  float:left;
  vertical-align:middle;
  white-space:nowrap;
}

#storebutton
{
  position:relative;
  margin-top:20px;
  width:100px;
  float:left;
  vertical-align:middle;
}

/* MAIN content areas */

#maincontent
{
  clear:both;
  margin-left:auto; margin-right:auto;
  position:relative;
  top:-35px;
  left:0px;
  width:959px;
  height:335px;
  border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;
  /* background-image:url('/images/website/gray-gradient.jpg');background-repeat:repeat-x; */
}

#graytop
{
  clear:both;margin-left:auto;margin-right:auto;
  width:958px;
  border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;
  background-image:url('/images/website/gray-top-gradient.jpg');
  background-repeat:no-repeat;
}

#find-a-job-header
{
  clear:both;margin-left:auto;margin-right:auto;
  position:relative;
  width:958px;
  height:250px;
  border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;
  background-image:url('/images/website/gray-top-gradient.jpg');
  background-repeat:no-repeat;
}

#searchresults
{
  clear:both;margin-left:auto;margin-right:auto;
  position:relative;
  top:-45px;
  max-width:960px;
  border-color:#FFFFFF;border-style:solid;border-width:1px;
  background-image:url('/images/website/gray-top-gradient.jpg');
  background-repeat:no-repeat;
}

.mainleftbox
{  
  position:relative;
  width:535px;
  height:335px;
  top:9px;
  left:-16px;
  padding:0px;
  clear:left;
  float:left;
  text-align:left;
  vertical-align:top;
  overflow:hidden;
}

.mainrightbox
{  
  width:423px;
  height:330px;
  float:left;
  overflow:hidden;
  background-image:url('/images/website/gray-gradient.jpg');
}

.mainrighttext
{  
  width:420px;
  height:330px;
  padding-right:5px;
  overflow:hidden;
}

#bottomcontent
{  
  clear:both;
  margin-left:auto; margin-right:auto;
  position:relative;
  top:-36px;
  width:960px;
  height:131px;
  border-color:#569FD3;
  border-style:solid;
  border-width:1px;
}

.smallboxback
{  
  width:319px;
  height:131px;
  background-c:linear-gradient(left, #569FD3 0%, #FFFFFF 25%);
  background-image:-o-linear-gradient(left, #569FD3 0%, #FFFFFF 25%);
  background-image:-moz-linear-gradient(left, #569FD3 0%, #FFFFFF 25%);
  background-image:-webkit-linear-gradient(left, #569FD3 0%, #FFFFFF 25%);
  background-image:-ms-linear-gradient(left, #569FD3 0%, #FFFFFF 25%);
  background-image:-webkit-gradient
  (
    linear,
    left top,
    right top,
    color-stop(0, #569FD3),
    color-stop(0.25, #3C9AFF),
  );
}

.smallboxtext
{
  font-size:11px;
  width:280px;
  height:124px;
  text-align:left;
  padding:6px 2px 2px 40px;
  overflow:hidden;
}

.smallboxtab
{
  position:relative;
  left:5px;
  top:5px;
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:12px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:blue;
  text-align:center;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -khtml-border-radius:10px;
  border-radius:10px;
  width:80px;
  float:left;
}

/* SUBPAGE CONTENT */

#subpagecontent
{  
  clear:both;
  margin-left:auto;margin-right:auto;
  position:relative;
  top:-35px;
  left:0px;
  width:960px;
}

#subpagewrapper
{
  position:relative;
  top:0px;
  clear:both;
  width:960px;
  height:850px;
}

#leftnavwrapper
{  
  position:relative;
  width:160px;
  float:left;
  min-height:500px;
  background-color:#2856C6;
  text-align:left;
  list-style-type:none;
  color:#FFFFFF;
  top:0px;
}

#subpagetextbox
{  
  width:793px;
  float:left;
  height:898px;
  top:0px;
  padding-right:5px;
  background-image:url('/images/website/gray-top-gradient.jpg');
  background-repeat:no-repeat;
  border:1px solid #CCCCCC;
}

#subpagetext
{  
  width:793px;
  height:898px;
  padding-left:0px;
  overflow:hidden;
  color:#2F2F2F;
}

.button
{
  position:relative;
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:12px;
  color:696969;
  background-color:#E6E6E6;
  text-align:center;
}

